img {
        border-radius: 10px;
}

a {
        color: #aaf
}

.profile {
        flex: 0 0 10%;
        padding-top: 10px;
        padding-bottom: 6px;
        padding-right: 20px;
}

p {
        font-family: Calibri, Helvetica, sans-serif;
        font-size: large;
}

li {
        font-family: Calibri, Helvetica, sans-serif;
        font-size: large;
        margin-bottom: 10px;
}

h2 {
        font-family: Calibri, Helvetica, sans-serif;
        font-size: x-large;
        font-style: Bold;
}
h1 {
        font-family: Calibri, Helvetica, sans-serif;
        font-size: xx-large;
        font-style: Bold;
}

body {
        background-color: #1d2021;
}


.maintext {
        margin: auto;
        display: flex;
	background-color: #282828;
	color: #ddd;
	padding-left: 10px;
	padding-right: 10px;
	border-width: 1px;
	border-style: solid;
	border-color: #ddd;
        max-width: 1000px;
        margin-bottom: 10px;
}

.copyright {
	margin: auto;
	color: #ddd;
	font-size: 12px;
        max-width: 1000px;
}
